package org.project.item.weapons;

public class Bite extends Weapon{
    private static final int DAMAGE = 25;

    public Bite(){
        super(DAMAGE, 0); // the dagger is only meant to get used by skeleton and goblin, hence it doesen't use mana.
    }
}
